/* Global Styles */
body {
    font-family: 'Roboto', sans-serif;
    margin: 0;
    padding: 0;
    background-color: #000000;
    color: #333;
}

a {
    text-decoration: none;
    color: inherit;
}

/* Header */
header {
    position: fixed;
    top: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 10px;
    z-index: 10;
}

header nav ul {
    display: flex;
    justify-content: center;
    list-style: none;
}

header nav ul li {
    margin: 0 20px;
}

header nav ul li a {
    color: white;
    font-weight: 500;
}


/* nav */
nav 
{
    margin: 00px auto;
    width: 100%;
    height: 100px;
    background: #48435C;
}
 
nav .main_pages 
{
    display: flex;
    justify-content: space-around;
    align-items: center;
}
 
nav .main_pages a 
{
    width: 40%;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100px;
    text-decoration: none;
    font-family: Arial, sans-serif;
    color: white;
  background: #5A5766;
}
 
nav a:hover 
{
    background: #5A5766
}


label, #toggle
{
    display: none;
}
 
@media all and (max-width: 991px)
{
    nav
    {
        height: 60px;
    }
 
    nav .main_pages 
    {
        display: none;
        flex-direction: column;
        background: #48435C;
        height: 100px;
    }
 
    nav .main_pages a {
        width: 40%;
    }
 
    label 
    {
        width: 30px;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 0 auto;
        font-size: 40px;
        color: white;
        cursor: pointer;
    }
 
    #toggle:checked + .main_pages {
        display: flex;
    }
}


/* Haut Section */
.haut {
    height: 100vh;
/* background: url('https://thierryhmbe.fr/images/2020-10-cropped-2018-02-25.18h45m55s-Malaisie-Thierry-Portable-scaled-1-1024x614.jpg') no-repeat center center/cover; */
    background: url('https://thierryhmbe.fr/img/2018-02-22-Malaisie.jpg') no-repeat center center/cover; 
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;

}

.haut-content {
    color: white;
background-color: rgba(1, 1, 1, 0.3);
    max-width: 1000px;
    border-radius: 8px;
   padding: 20px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);

}

.haut h1 {
    font-size: 3rem;
}

.haut .cta-button {
    margin-top: 20px;
    padding: 10px 20px;
    background-color: #1c84e7;
    color: white;
    font-weight: bold;
    border-radius: 5px;
}

/* Section massages */
.massages {
    padding: 80px 20px; 
    background-color: #FED7C6;
     text-align: center;

}

.massages h2 {
    font-size: 2.5rem;
    margin-bottom: 40px;
}

.massages-grid {
    display: flex;
    justify-content: space-around;
}

.massage {
    width: 60%;
    text-align: center;
    padding: 20px;
    background-color: #ffffff;
    border-radius: 8px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

.massage img {
    width: 60%; 
max-width: 400px;
/* height: auto; */
    margin-bottom: 20px;
}

.learn-more {
    display: inline-block;
    margin-top: 15px;
    color: #1c84e7;
    font-weight: 600;
}

/* Section deroul */
.deroul {
    padding: 80px 20px;
    background-color: #FED5FE;
    text-align: center;
}

.deroul h2 {
    font-size: 2.5rem;
    margin-bottom: 40px;
}

.deroul-grid {
    display: flex;
    justify-content: center;
}

.deroul-item {
    width: 90%;
    text-align: center;
    padding: 20px;
    background-color: #ffffff;
    border-radius: 8px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

.deroul-item img {
    width: 100%;
    border-radius: 8px;
}

/* Section temoin */
.temoins {
    padding: 80px 20px;
    background-color: #FED7C6;
    text-align: center;
}

.temoin h2 {
    font-size: 2.5rem;
    margin-bottom: 40px;
}

.temoin-slider {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.temoin {
    width: 60%;
    padding: 20px;
    background-color: #f9f9f9;
    border-radius: 8px;
    margin-bottom: 20px;
}

.temoin h4 {
    font-weight: 600;
}

/* Section About */
.about {
    padding: 80px 20px;
    background-color: #FED5FE;
    text-align: center;
}

.about h2 {
    font-size: 2.5rem;
    margin-bottom: 40px;
}

.about form input, .contact form textarea {
    width: 80%;
    padding: 12px;
    margin-bottom: 15px;
    border-radius: 5px;
    border: 1px solid #ccc;
}

.about form button {
    padding: 12px 25px;
    background-color: #1c84e7;
    color: white;
    border: none;
    border-radius: 5px;
    font-weight: bold;
}

/* Section Contact */
.contact {
    padding: 80px 20px;
    background-color: #FED7C6;
    text-align: center;
}

.contact h2 {
    font-size: 2.5rem;
    margin-bottom: 40px;
}

.contact form input, .contact form textarea {
    width: 80%;
    padding: 12px;
    margin-bottom: 15px;
    border-radius: 5px;
    border: 1px solid #ccc;
}

.contact form button {
    padding: 12px 25px;
    background-color: #1c84e7;
    color: white;
    border: none;
    border-radius: 5px;
    font-weight: bold;
}

/* Footer */
footer {
    padding: 20px 20px;
    background-color: #333;
    color: white;
    text-align: center;
}

footer .social-links a {
    margin: 0 15px;
    color: white;
    font-weight: 500;
}
